Copyright: Created with EasyHelp (Tel: 0973 209667)


DH+ Gateway/Bit Input - RG354380

Description

This block is used to connect the specified Data Highway Plus (DH+) bit network address to SSD LINK Output(s) so that data may be transferred from the DH+ network to the SSD LINK network.  The DH+ node address is configurable in the range 0 through 63.  The File Number is configurable in the range 3 through 255.  The Bit Number is configurable in the range 0 through 15999.

Parameters

DH+ Node Address	Selects Data Highway Plus network node address.

File Number	Selects File Number for this Bit Input.

Bit Number	Selects Bit Number for this Bit Input.

Input	Expects data 0 or 1 (only setable using SAM).

Get Output	Returns the current value of the register:  0 (False) or 1 (True).


Description

This block is used to connect the specified Data Highway Plus (DH+) bit network address to SSD LINK Output(s) so that data may be transferred from the DH+ network to the SSD LINK network.  The DH+ node address is configurable in the range 0 through 63.  The File Number is configurable in the range 3 through 255.  The Bit Number is configurable in the range 0 through 15999.


Parameters

DH+ Node Address	Selects Data Highway Plus network node address.

File Number	Selects File Number for this Bit Input.

Bit Number	Selects Bit Number for this Bit Input.

Input	Expects data 0 or 1 (only setable using SAM).

Get Output	Returns the current value of the register:  0 (False) or 1 (True).